Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05195 Documentation Minor Always May 16, 2013, 17:16 Apr 30, 2022, 23:29
Tester D Go Go Fan View Status Public Platform MAME (Official Binary)
Assigned To Resolution No change required OS
Status [?] Closed Driver
Version 0.148u1 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 05195: Dumped games listed in MAMElst as undumped
Description "Crazy Monkey" set 5 is listed as dumped and undumped.
Around line 685, "Geebeeg" is listed as dumped.
Around line 4008, "Gee Bee Gremlin" is listed as undumped.
Around line 6460, "Smokey Joe" is listed as missing, but it is just a dipswitch change for "Fire Truck".
Around line 3429, "Bust A Move 2" is listed as dumped, and around line 3565, It and "Bust A Move 1" are listed as undumped.
Around line 4808, "Bloxeed USA" is listed as dumped, and around line 4370, it is listed as undumped.
"Gee Bee", "Bloxeed", and the "Bust A Move" sets are all listed as undumped on platforms they are not on.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.09495
Fujix
Administrator
May 16, 2013, 17:27
Hey again, you should make your post more readable.

I'll fix it this time.
User avatar
No.09502
NekoEd
Senior Tester
May 18, 2013, 17:53
Thank you for your report. Ack'd.
User avatar
No.20142
Robbbert
Developer
Apr 30, 2022, 12:46
I assume that "MAMElst" is mame.lst ?? If so, it doesn't list undumped games.
User avatar
No.20151
Tafoid
Administrator
Apr 30, 2022, 23:29
I believe either we have all those games now or any info related is in the drivers - mame.lst was cleaned many years back (about the time of the project merging/unified binaries) to get rid of commented info.

Closing